
/* Hero Content Styles */
.hero-content h1 {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 72px;
    font-weight: 400;
    line-height: 73.29px;
    text-align: start;
    margin: 0;
}
.step-monitoring-image {
    width: 508px;
    height: 400px;
    object-fit: contain;

}
.whats-img-hero{
     height: 550px !important;

}
.mt-24{
    margin-top: 40px;
}




.owl-nav .owl-prev,
.owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.owl-prev {
    left: -30px;
}

.owl-next {
    right: -30px;
}

.youtube-card {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.video-container {
    position: relative;
    width: 100%;
    cursor: pointer;
}

.video-container img {
    width: 100%;
    height: 565px;
    object-fit: cover;
    opacity: 0.8; /* Slightly transparent thumbnail */
    transition: opacity 0.3s ease;
}

.video-container:hover img {
    opacity: 1; /* Full opacity on hover */
}

.whats-main-heading {
    position: absolute;
    top: 46%;
    left: 5%;
    width: 45%;
    text-align: justify;
}
.privacy-main-heading {
        position: absolute;
    top: 45%;
    left: 10%;
    width: 45%;
        text-align: left;
    }
.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #E32329;
    border-radius: 50%;
    padding: 20px;
    color: white;
    font-size: 30px;
}

.video-title {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: transparent;
    color:white;
    padding: 10px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
}

.video-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.video-content {
    position: relative;
    width: 80%;
    max-width: 800px;
    height: 450px;
    background-color: #000;
}

.close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    font-size: 30px;
    cursor: pointer;
}

.video-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.owl-nav .nav-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0; /* Remove padding */
    background: none; /* Remove the background */
    border: none; /* Remove any border */
    width: 54.87px;
    height: 31.58px;
    cursor: pointer;
    z-index: 1000;
}

.owl-nav .prev-slide {
    left: -60px;
}

/* Right arrow */
.owl-nav .next-slide {
    right: -60px;
}

.owl-nav .fa-chevron-left,
.owl-nav .fa-chevron-right {
    color: #E32329;
    font-size: 30px;
    width: 54.87px;
    height: 31.58px;
}


.youtube-cerosol-section{
    margin-top: 80px;
    margin-bottom: 80px;
}




.blog-section {
    margin: 40px 0;
    text-align: center;
}
.blog-title{
    background: #4B5050;
    padding: 20px 0px;
}

.blog-title h1 {
    font-size: 30px;
    font-family: Bebas Neue;
font-size: 72px;
font-weight: 400;
line-height: 83.29px;
text-align: center;
    color: #ffffff;


}
.blog-carousel-section{
    background: #1C1C1C;
    padding-top: 100px;
    padding-bottom: 100px;
}

.blog-carousel-section .item {
    border-radius: 8px;
    overflow: hidden;
    transition: transform 0.2s;
}

.blog-carousel-section .item:hover {
    transform: scale(1.05);
}

.blog-carousel-section img {
    width: 485px;
    height: 301px !important;
}

/* See More Button */
.see-more-btn {
}

.see-more-btn button {
    padding: 10px 30px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    background-color: #E32329;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s;
}

.see-more-btn button:hover {
    background-color: #000000;

}

.blog-grid .row {
    margin-bottom: 50px; /* 50px gap between rows */
}

.blog-grid .col-md-5 {
    display: flex;
    justify-content: center;
}

.blog-carousel-section .item img {
    width: 100%;
    height: auto;
}

.owl-stage{
    margin-bottom: 50px;
}


#dynamic-content img{
    border-radius: 10px;
}
#dynamic-content .video-container{
    position: relative;

}

.social-main-heading{
    font-family: Bebas Neue;
font-size: 72px;
font-weight: 400;
line-height: 83.29px;
text-align: center;

}



.social-links-cards {
    margin: 10px; /* Space between rows */
}

.social-card {
    width: 252px;
    height: 196px;
    margin: 10px; /* Space between cards */
    position: relative; /* Needed for absolute positioning of inner elements */
    overflow: hidden; /* Prevents overflow of content */
}

.card-bg {
    background-size: cover; /* Cover the card with the background image */
    background-position: center; /* Center the background image */
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

.social-icon {
    width: 58.34px;
    height: 58.33px;
    position: absolute; /* Position in the center of the card */
}
.social-icon-y {
    width: 70px;
    height: 49.17px;
    position: absolute; /* Position in the center of the card */
}
.social-icon-7 {
    width: 70px;
    height: 70px;
    position: absolute; /* Position in the center of the card */
}
.linear-color{
    background: linear-gradient(110.72deg, #A2C8EE 0.69%, rgba(11, 100, 195, 0.65) 22.29%, rgba(20, 100, 192, 0.65) 49.37%, rgba(8, 74, 144, 0.69) 61.85%, rgba(23, 76, 129, 0.85) 76.58%, #1C2C34 93.77%);
border-radius: 10px;
}
.social-section{
    margin-top: 40px;
    margin-bottom: 120px;
}

.see-less-padding{
    margin-bottom: 80px !important;
}
.social-links-cards{
        display: flex;
     justify-content: center;
    }

 .homesection-blog{
    color: #fff; 
    text-decoration: none;  
    font-size: 18px;
 }   

/* Responsive Adjustments */


@media only screen and (min-width: 1300px) and (max-width: 1500px) {
    .owl-nav .next-slide {
    right: -40px;

}

    .owl-nav .prev-slide {
    left: -40px;
}
    .video-container img {
    width: 100%;
    height: 565px;

}
    .social-links-cards{
        display: flex;
     justify-content: center;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
    .owl-nav .next-slide {
    right: -25px;

}

    .owl-nav .prev-slide {
    left: -25px;
}
    .video-container img {
    width: 100%;
    height: 565px;

}
    .social-links-cards{
        display: flex;
     justify-content: center;
    }



}


@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .owl-nav .next-slide {
        right: -35px;

    }


    .owl-nav .prev-slide {
        left: -35px;
    }

    .video-container img {
        width: 100%;
        height: 565px;

    }
    .privacy-main-heading {
        position: absolute;
        top: 40%;
        left: 6%;
        width: 50%;
        text-align: justify;
    }
    .container, .container-lg, .container-md, .container-sm {
        max-width: 900px;
    }

    .blog-carousel-section img {
    width: 385px;
    height: 301px !important;
}
    .hero-content h4 {
    font-family: 'Bebas Neue', sans-serif;

    text-align: center;
    margin: 0;
}
      .hero-content h1 {
    font-size: 52px;
}
}

@media only screen and (min-width: 768px) and (max-width:992px) {
    .hero-content h1 {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 52px;
    font-weight: 400;
    line-height: 54.29px;
    text-align: center;
    margin: 0;
}
     .hero-content h4 {
    font-family: 'Bebas Neue', sans-serif;

    text-align: center;
}
    .blog-carousel-section img {
    width: 300px;
    height: 301px !important;
}
     .social-links-cards{
        display: flex;
     justify-content: center;
    }
     .mb-24{
         margin-bottom: 20px;
}
     .whats-img-hero{
     height: 350px !important;

}
     .privacy-main-heading{
         top:43%
     }
 .homesection-blog{
    color: #fff; 
    text-decoration: none;  
    font-size: 16px;
 } 
}
@media only screen and (min-width: 600px) and (max-width:768px) {
    .hero-content h1 {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 53.29px;
    text-align: center;
    margin: 0;
}
    .heading {
        font-size: 46px;
    }
    .description {
        font-size: 22px;
    }
    .hero-content h4 {
    font-family: 'Bebas Neue', sans-serif;

    text-align: center;
}
    .blog-carousel-section img {
    width: 300px;
    height: 301px !important;
}
    .sm-pb-20{
        margin-bottom: 20px;
    }
    #dynamic-content img {
    border-radius: 10px;
    margin-bottom: 20px;
}
    .whats-img-hero{
     height: 300px !important;

}
    .whats-main-heading {
    position: absolute;
    top: 52%;
    left: 12%;
    width: 47%;
    text-align: justify;
}
    .privacy-main-heading {
        position: absolute;
        top: 43%;
        left: 7%;
        width: 50%;
        text-align: left;
    }

    .social-links-cards{
        display: flex;
        flex-direction: column;
    }
     .mb-24{
         margin-bottom: 40px;
}

    .social-card {
    width: 382px;
    height: 196px;
    margin: 10px;
    position: relative;
    overflow: hidden;
}
}

@media only screen and (min-width: 0px) and (max-width:600px) {
    .hero-content h1 {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 34px;
    font-weight: 400;
    line-height: 36.29px;
    text-align: center;
    margin: 0;
}
    .blog-carousel-section img {
    width: 300px;
    height: 301px !important;
}
    .sm-pb-20{
        margin-bottom: 20px;
    }
    #dynamic-content img {
    border-radius: 10px;
    margin-bottom: 20px;
}

    .whats_new_hero{
        height: 100vh !important;
    }

    .whats-main-heading {
    position: absolute;
    top: 72%;
    left: 20%;
    width: 100%;
    text-align: justify;
}

    .privacy-main-heading {
        position: absolute;
        top: 50%;
        left: 10%;
        width: 80%;
        text-align: justify;
    }
    .whats_new_text{
        font-size: 40px !important;
    }
    .social-links-cards{
        display: flex;
        flex-direction: column;
    }
    .contact-info {
    word-wrap: break-word; /* Forces long words to break and wrap to the next line */
    overflow-wrap: break-word;
    white-space: normal; /* Ensure that text breaks into new lines normally */
}

    .heading {
        font-size: 36px !important;
        line-height: 42px !important;
    }
    .social-card {
    width: 322px;
    height: 196px;
    margin: 10px;
    position: relative;
    overflow: hidden;
}
    .owl-nav .next-slide {
        right: -15px;

    }
    .privacy-main-heading {
        position: absolute;
        top: 75%;
        width: 100%;
        left: 0px;
        text-align:center;
        padding: 10px;
    }

    .whats-img-hero{
     height: 350px !important;

}
    .option-text {
         font-size: 20px !important;
        line-height: 30px !important;
    }
    .work-section-padding {
    padding: 10px 15px !important;
}

    .owl-nav .prev-slide {
        left: -15px;
    }


    .step-monitoring-image {
    width: 408px;
    height: 300px;
    object-fit: contain;
}
    .mb-24{
        margin-bottom: 40px;
    }
    .description {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    .effective-date{
        text-align: center;
        margin-top: 20px;
    }
    .youtube-cerosol-section {
    margin-top: 80px;
    margin-bottom: 80px;
    padding: 40px;
}
    .owl-carousel .owl-item {
    text-align: center;  /* Ensure the item content is centered */
    margin: 0 auto;      /* Center the item in the container */
    display: flex;
    justify-content: center;
}
    .blog-carousel-section {
    background: #1C1C1C;
    padding: 80px 40px;
}
 .homesection-blog{
    color: #fff; 
    text-decoration: none;  
    font-size: 14px;
 } 


}


